/* Fix unwanted default styles */
html, body { margin: 0; padding: 0; height: 100%; }
table, input, textarea, select, option { font-size: 100%; font-family: inherit; }
table { table-layout: fixed; width: 100%; border-spacing: 0; border-collapse: collapse; }
tr { vertical-align: top; }
td { padding: 0; }
h1, h2, h3, h4, h5, h6, p, ul, ol, dl, li { margin: 0; padding: 0; }
ol, ul { padding-left: 24px; }
form { margin: 0; }
img { vertical-align: middle; }
a img { border: none; }

/* Basic text style */
body, table, input, textarea, select, option {
    font-family: "Corbel", "Tahoma", "Lucida Sans Unicode", "Lucida Grande", "Lucida", "Tahoma", "Arial", sans-serif;
    color: rgb(40, 40, 40);
}
code, .code { font-family: "Consolas", "Andale Mono", "Lucida Console", "Lucida Sans Typewriter", "Courier New", monospace; }
blockquote { margin: 0 0 0 24px; }
blockquote.code p { width: 100%; text-indent: -24px; }
:link, :visited { text-decoration: none; }
:link { color: rgb(39, 141, 0); font-weight: bold; }
:visited { color: rgb(39, 141, 0); font-weight: normal; }
body { font-size: 90%; line-height: 1.5; text-rendering: optimizeLegibility; }
h1, h2, h3 { font-size: 115%; }
h2 { font-weight: bold; font-style: italic; margin: 5px 0; }
h3 { font-weight: bold; font-style: normal; margin: 3px 0; }
h4 { font-weight: bold; font-style: normal; margin: 0; }
p { padding: 0.5em 0; }
.content { padding: 5px 24px 0 24px; }
th { text-align: left; font-weight: normal; font-style: italic; font-size: 80%; }

/* Page background */
body {
  background: rgb(223, 211, 183) url(/img/back.png) top center;
  min-width: 640px;
}
#page {
    position: relative;
    margin: 0 164px; min-height: 100%;
    border: solid rgb(190, 190, 190); border-width: 0 1px;
    background: white;
}
#page-w {
    position: absolute;
    top: 0; left: -5px; width: 4px; height: 100%;
    background: url(/img/shadow/w.png);
}
#page-e {
    position: absolute;
    top: 0; right: -5px; width: 4px; height: 100%;
    background: url(/img/shadow/e.png);
}
address { clear: both; padding: 48px 24px 24px 24px;  text-align: right; font-style: italic; }

/* Masthead area */
#head { position: relative; height: 72px; }
#head h1 { position: absolute; left: 24px; top: 24px; width: 227px; height: 24px; background: url(/img/head/title.png) no-repeat; }
#head p { position: absolute; right: 24px; top: 31px; width: 148px; height: 15px; background: url(/img/head/subtitle.png) no-repeat; }
#head h1 *, #head p * { display: none; }

#spread { position: relative; margin: 0 -165px; z-index: 3; }
#spread-nw, #spread-ne, #spread-sw, #spread-se { position: absolute; width: 164px; height: 4px; }
#spread-nw, #spread-ne { top: -4px; background: url(/img/shadow/n.png); }
#spread-sw, #spread-se { bottom: -5px; background: url(/img/shadow/s.png); }
#spread-nw, #spread-sw { left: 0; }
#spread-ne, #spread-se { right: 0; }

.mast { position: relative; z-index: 2; height: 240px; background-position: top center; }
#mast-s { position: absolute; z-index: 3; left: 0; bottom: -4px; width: 100%; height: 4px; background: url(/img/shadow/s.png); }
#mast-active { position: relative; margin: 0 auto; width: 320px; }
#mast-glow { position: absolute; z-index: 1; background-repeat: no-repeat; }

/* Index page masthead */
#mast-home, #mast-fadein { background-image: url(/img/mast/home/masts.jpeg); background-position: top center; }
#mast-home { overflow: hidden; }
#mast-ieclick { background-image: url(/img/mast/home/ieclick.jpeg); }
.mast-text { background-image: url(/img/mast/home/text.png); }
#mast-ieclick, #mast-text1, #mast-text2, #mast-text3, #mast-text4, #mast-fadein { position: absolute; }

#mast-ieclick { z-index: 4; left: 786px; top: 29px; width: 165px; height: 128px; }
#mast-text1 { z-index: 5; top: 16px; }
#mast-text2 { z-index: 6; top: 60px; }
#mast-text3 { z-index: 8; top: 120px; }
#mast-text4 { z-index: 7; top: 192px}
#mast-fadein { z-index: 9; top: 0; left: 0; width: 100%; height: 240px; }

/* SSO page masthead */
#mast-sso { background-image: url(/img/mast/sso.jpeg); }
#mast-sso #mast-glow { background-image: url(/img/mast/sso-glow.png); }
#mast-sso #mast-glow { left: -283px; top: 50px; width: 710px; height: 138px;  }
#mast-screen { display: block; position: absolute; z-index: 3; right: 0px; top: 84px; width: 331px; height: 296px; background: url(/img/mast/sso-video-outline.png); }
#mast-screen span { display: none; }

.hidden.VideoPopup, .hidden.VideoDialog {
    display: block; left: -120%;
}
.VideoDialog {
    position: relative;
    width: 800px; height: 600px;
    margin: 24px auto;
    padding: 48px 50px 48px;
    background: url(/img/mast/sso-pop.jpeg);
}
.PopupCloser {
    position: absolute; top: 8px; right: 8px;
    width: 36px; height: 36px;
    background: url(/img/mast/sso-close.png);
    cursor: pointer;
}

#clients { margin: 2em 0; border-top: solid rgb(208, 194, 160) 1px; border-bottom: solid rgb(208, 194, 160) 1px; padding: 6px 0; }
#clients .wrap { height:68px; min-width: 380px; max-width: 480px; position: relative; margin: 0 auto; overflow: hidden; }
#clients .client { position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: white; }
.client-logo { float: left; margin-right: 1em; }
#client-montage, #client-montage2 { text-align: center; }
#clients .cite { text-align: right; font-style: italic; }
#clients p { margin-top: 0; padding-top: 0; }
#sso2clientshack #clients { padding-right: 120px; }

#video-content { position: relative; z-index: 2; margin: 0 -160px; }
#video-content div { margin: 0 auto; border: solid white 16px; }

/* Navigation */
#nav, #subnav { height: 28px; }
#nav { position: relative; z-index: 1; background: rgb(158, 136, 84); border: solid rgb(112, 96, 59); padding: 0 173px; }
#subnav { background: rgb(208, 194, 160); border: solid rgb(158, 136, 84); padding: 0 8px; margin: 0 -1px; }
#subnav.vertical {
  position: absolute; z-index: 1; left: -152px; width: 120px; height: auto;
}
#nav { border-width: 1px 0; }
#nav.withmast { border-width: 0 0 1px 0; }
#subnav { border-width: 0 1px 1px 1px; }
#subnav, #nosubnav { margin-bottom: 20px; }
#subnav.vertical div.indent { margin-left: 10px; }

#nav a, #subnav a, #subnav.vertical div.subheading  { color: white; font-weight: normal; float: left; margin: 6px 0 0 16px; height: 18px; }
#subnav.vertical a, #subnav.vertical div.subheading { margin: 6px 0 0 0; display: block; clear: left; }
#nav a *, #subnav a * { display: none; }
#nav a.selected, #subnav a.selected, #nav a:hover, #subnav a:hover { background-position: 0 -18px; }
#subnav a.selected, #subnav a:hover { color: rgb(158, 136, 84); }

#nav a:active, #subnav a:active, .mast a:active, .action:active { outline: none; }

/* Nav images */
#nav-home { width: 41px; background: url(/img/text/nav/home.png); }
#nav-company { width: 63px; background: url(/img/text/nav/company.png); }
#nav-ssoplugin { width: 74px; background: url(/img/text/nav/ssoplugin.png); }
#nav-xmlgateway { width: 91px; background: url(/img/text/nav/xmlgateway.png); }
#nav-support { width: 54px; background: url(/img/text/nav/support.png); }
#nav-consultancy { width: 82px; background: url(/img/text/nav/consultancy.png); }
#nav-admin { width: 45px; background: url(/img/text/nav/admin.png); }

#subnav-about { width: 43px; background: url(/img/text/subnav/about.png); }
#subnav-contact { width: 54px; background: url(/img/text/subnav/contact.png); }
#subnav-partners { width: 55px; background: url(/img/text/subnav/partners.png); }
#subnav-quotes { width: 50px; background: url(/img/text/subnav/quotes.png); }
#subnav-news { width: 37px; background: url(/img/text/subnav/news.png); }
#subnav-downloads { width: 75px; background: url(/img/text/subnav/downloads.png); }
#subnav-documentation { width: 105px; background: url(/img/text/subnav/documentation.png); }
#subnav-video { width: 40px; background: url(/img/text/subnav/video.png); }
#subnav-service { width: 49px; background: url(/img/text/subnav/service.png); }
#subnav-licensing { width: 63px; background: url(/img/text/subnav/licensing.png); }
#subnav-arslist { width: 49px; background: url(/img/text/subnav/arslist.png); }
#subnav-overview { width: 63px; background: url(/img/text/subnav/overview.png); }
#subnav-benefits { width: 55px; background: url(/img/text/subnav/benefits.png); }
#subnav .subnav-itsm { width: 37px; background: url(/img/text/subnav/itsm.png); }
#subnav-bmcdashboards { width: 79px; background: url(/img/text/subnav/dashboards.png); }
#subnav-businessobjects { width: 114px; background: url(/img/text/subnav/businessobjects.png); }
#subnav-jasperserver { width: 84px; background: url(/img/text/subnav/jasperserver.png); }
#subnav-casestudies { width: 50px; background: url(/img/text/subnav/casestudies.png); }
#subnav-technical { width: 63px; background: url(/img/text/subnav/technical.png); }
#subnav-comparisons { width: 88px; background: url(/img/text/subnav/comparisons.png); }
#subnav-evaluate { width: 56px; background: url(/img/text/subnav/evaluate.png); }
#subnav-licensemanagement { width: 110px; background: url(/img/text/subnav/licensemanager.png); }
#subnav-usecases { width: 65px; background: url(/img/text/subnav/usecases.png); }

/* Sub nav headings */
#subnav-bmc { width: 34px; background: url(/img/text/subnav/bmc.png); }
#subnav-hp { width: 21px; background: url(/img/text/subnav/hp.png); }
#subnav-others { width: 47px; background: url(/img/text/subnav/others.png); }

/* Extra nav actions */
#actions { position: absolute; right: 32px; width: 92px; top: 24px; height: 26px; }
#actions.withaccount { top: 8px; }
.action { float: left; height: 26px; width: 26px; margin-left: 4px; }
.action * { display: none; }
#action-search { background: url(/img/action/search-1.png) no-repeat; }
#action-contact { background: url(/img/action/contact-1.png) no-repeat; }
#action-login { background: url(/img/action/login-1.png) no-repeat; }
#action-search:hover, #action-search.selected { background-image: url(/img/action/search-2.png); }
#action-contact:hover, #action-contact.selected { background-image: url(/img/action/contact-2.png); }
#action-login:hover { background-image: url(/img/action/login-2.png); }

#account {
    display: block; position: absolute; overflow: hidden;
    right: 13px; width: 128px; top: 36px; height: 21px;
    text-align: center; font-size: 10px; padding-top: 5px;
    background-image: url(/img/action/account-1.png);
}
#account:hover, #account.selected { background-image: url(/img/action/account-2.png); }

/* Callouts */
.callout-w h3, .callout-e h3 { margin: 0px; }
.callout-w, .callout-e { position: relative; z-index: 1; width: 320px; margin: 20px 0; background: white; font-size: 92%; }
.callout-w { clear: left; float: left; left: -165px; margin-right: -130px; }
.callout-e { clear: right; float: right; right: -165px; margin-left: -130px; }

.callout-n, .callout-s { position: absolute; height: 4px; width: 164px; }
.callout-n { background: url(/img/shadow/n.png); top: -4px; }
.callout-s { background: url(/img/shadow/s.png); bottom: -4px; }
.callout-w .callout-n, .callout-w .callout-s { left: 0; }
.callout-e .callout-n, .callout-e .callout-s { right: 0; }

.calledge-n, .calledge-s, .calledge-ns { padding: 12px 20px; border: solid rgb(190, 190, 190) 1px; }
.calledge-n { border-top: none; }
.calledge-s { border-bottom: none; }
.callout-w .calledge-n, .callout-w .calledge-s, .callout-w .calledge-ns { border-left: none; }
.callout-e .calledge-n, .callout-e .calledge-s, .callout-e .calledge-ns { border-right: none; }

.caption-n, .caption-s { background: rgb(158, 136, 84); color: white; border: solid rgb(112, 96, 59) 1px; padding: 2px 20px; }
.caption-n { border-bottom: none; }
.caption-s { border-top: none; }
.callout-w .caption-n, .callout-w .caption-s { border-left: none; }
.callout-e .caption-n, .callout-e .caption-s { border-right: none; }
.callout-w .caption-n { border-top-right-radius: 8px; -moz-border-radius-topright: 8px; -webkit-border-top-right-radius: 8px; }
.callout-e .caption-n { border-top-left-radius: 8px; -moz-border-radius-topleft: 8px; -webkit-border-top-left-radius: 8px; }
.callout-w .caption-s { border-bottom-right-radius: 8px; -moz-border-radius-bottomright: 8px; -webkit-border-bottom-right-radius: 8px; }
.callout-e .caption-s { border-bottom-left-radius: 8px; -moz-border-radius-bottomleft: 8px; -webkit-border-bottom-left-radius: 8px; }

.callout-e .partner-list, .callout-w .partner-list { text-align: center; }

.callaction {
    position: absolute; z-index: 1;
    left: -165px; width: 160px; padding: 2px 12px 2px 0;
    text-align: right;
    background: rgb(158, 136, 84);
    border: solid rgb(112, 96, 59) 1px;
    border-top-right-radius: 8px; -moz-border-radius-topright: 8px; -webkit-border-top-right-radius: 8px
    border-bottom-right-radius: 8px; -moz-border-radius-bottomright: 8px; -webkit-border-bottom-right-radius: 8px
}
.callaction a { color: white; }

/* Form/table layout */
form table td { padding: 3px 3px 3px 0; }
.col-label { width: 14em; }
.col-label-tiny { width: 1em; }
.col-label-small { width: 7em; }
.col-label-medium { width: 9em; }
.col-label-large { width: 21em; }
.col-icon { width: 1.8em; }
form table label { display: block; }
form table input.text, form table input.password, form table textarea, form table select {
    width: 100%; box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box;
}
.required, .default { font-weight: bold; }
.col-compare { width: 24px; }
.checkright { text-align: right; }

.hidden, .essential, .extended { display: none; }
#notes-static { margin: 1em 0; border-top: solid rgb(208, 194, 160) 2px; }

.comparisons, .download { margin-bottom: 1em; }
.comparisons td, .comparisons th, .download td, .download th { border-bottom: solid rgb(208, 194, 160) 2px; padding: 2px 1px; }
.download .recommended { background: rgb(244, 244, 244); }
.comparisons tr.subheading { font-weight: bold; }
.download tr.subheading, td div.notes { text-align: left; font-weight: normal; font-style: italic; font-size: 80%; } /* same as th */

.comparisons .yes { background: url(/img/compare/yes.png) no-repeat center top; }
.comparisons .no { background: url(/img/compare/no.png) no-repeat center top; }
.comparisons .opt { background: url(/img/compare/opt.png) no-repeat center top; }

.folder-content { margin: 0 16px; }
.folder-title {
    margin-top: 6px; padding: 2px 6px;
    background-color: rgb(244, 240, 231);
    border-radius: 8px; -moz-border-radius: 8px; -webkit-border-radius: 8px;
}
.folder-content .folder-title { margin-top: 4px; }
.folder-content .folder-content .folder-title { margin-top: 2px; }
.folder-subheading {
    display: block; margin-left: 34px;
    font-size: 94%; font-style: italic;
}
.folder-toggle {
    display: inline-block;
    width: 16px; height: 16px;
    margin: 0 2px;
    background: url(/img/folder-toggle.png);
    vertical-align: middle;
}
.folder-files {
    background-color: rgb(246, 246, 246);
    border-bottom-left-radius: 8px; border-bottom-right-radius: 8px;
    -moz-border-radius-bottomleft: 8px; -moz-border-radius-bottomright: 8px;
    -webkit-border-bottom-left-radius: 8px; -webkit-border-bottom-right-radius: 8px;
}
.folder-file .mediatype { margin: 0 4px; }
#downloads-other { margin-top: 2em; margin-bottom: 3em; }

.comparisons tr.subheading { font-weight: bold; }
td div.notes { text-align: left; font-weight: normal; font-style: italic; font-size: 80%; } /* same as th */

/* Login form popup */
.Popup {
    position: fixed; z-index: 7;
    top: 0; left: 0; width: 100%; height: 100%;
}
.PopupShade {
    position: absolute;
    width: 100%; height: 100%;
    background-color: white;
    opacity: 0.8;
}
/* IE8 can't manage opacity-in-opacity bless */
body.ie8 .PopupShade {
    background-color: transparent;
    background-image: url(/img/shade.png);
}
.PopupDialog {
    position: absolute;
    top: 15%; left: 25%; width: 50%;
    background: white; padding: 1.5em;
    border: solid 1px rgb(112, 96, 59);
    border-radius: 8px; -moz-border-radius: 8px; -webkit-border-radius: 8px;
    box-shadow: 0 0 6px rgb(128, 128, 128); -moz-box-shadow: 0 0 6px rgb(128, 128, 128); -webkit-box-shadow: 0 0 6px rgb(128, 128, 128);
}

.PopupDialog .status { color: rgb(158, 136, 84); font-weight: bold; }

/* Other stuffs */
#reports { margin: 24px 20%; background: rgb(248, 244, 236); border: solid rgb(158, 136, 84) 1px; padding: 4px 12px; }
#reports { border-radius: 8px; -moz-border-radius: 8px; -webkit-border-radius: 8px; }
#reports { box-shadow: 0 0 8px rgb(240, 48, 12); -moz-box-shadow: 0 0 8px rgb(240, 48, 12); -webkit-box-shadow: 0 0 8px rgb(240, 48, 12); }
.ord { font-size: 72%; vertical-align: top; }
.notes { font-size: 75%; font-style: normal; }
.product { padding-left: 104px; min-height: 59px; margin-bottom: 1em; list-style: none; }
#product-xmlgateway { background: url(/img/product/xmlgateway.png) no-repeat; }
#product-ssoplugin { background: url(/img/product/ssoplugin.png) no-repeat; }
#product-forum { background: url(/img/product/forum.png) no-repeat; }
#product-arslist { background: url(/img/product/arslist.png) no-repeat; }
.mediatype { width: 15px; height: 16px; vertical-align: middle; }
.diagram { width: 279px; height: 209px; }
.compare { width: 16px; height: 16px; }
.rightlogo { float: right; }
#friends, #breadcrumbs { display: none; }

.news-article { border-top: solid rgb(208, 194, 160) 2px; padding-top: 6px; margin-top: 2em; }
.news-date { font-size: 92%; padding-top: 0; font-style: italic; }
.news-tags { font-size: 92%; float: right; }

/* ARS-List styles */
#arslist-find table { margin: 1em 0; width: 100%; }
.pager, #monthselector { text-align: center; padding: 1em 0; }
.pager a, #monthselector a { border: solid rgb(208, 194, 160) 1px; padding: 1px 3px; }
.pager .selected, .pager a:hover, #monthselector .selected, #monthselector a:hover { background-color: rgb(232, 224, 208); }
.pager a, #monthselector a { border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; }

.subject { font-weight: bold; margin-top: 0.5em; }
.message { margin-left: 2em; }
#message-headers { width: auto; }
#message-headers th { text-align: left; font-weight: normal; }
#message-subject td { font-weight: bold; }
#message-body { margin: 1em 0; border-top: solid rgb(208, 194, 160) 2px; border-bottom: solid rgb(208, 194, 160) 2px; padding: 1em 0; }
#message-thread .selected { font-weight: bold; }

/* IE layout hacks */
body.ie6 address { clear: left; }
body.ie6 .product { height: 59px; }
body.ie6 #page-e { right: 160px; }
body.ie6 .callout-n, body.ie6 .callout-s, body.ie6 #mast-s,
body.ie6  #spread-nw, body.ie6 #spread-sw,
body.ie6 #spread-ne, body.ie6 #spread-se { font-size: 1px; line-height: 1px; }
body.ie6 #login-pop { position: absolute; }
body.ie6 #login-shade { position: absolute; filter: opacity(alpha=80); }
body.ie7 td { padding-right: 6px; }
body.ie7 input.password { font-family: sans-serif; }
#backhack { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }
body.ie6 .formclearhack { padding-bottom: 3em; }

/* IE transparency hacks */
body.ie6 #page-w { background: transparent none; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/img/shadow/w.png', sizingMethod='scale'); }
body.ie6 #page-e { background: transparent none; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/img/shadow/e.png', sizingMethod='scale'); }
body.ie6 #spread-nw, body.ie6 #spread-ne, body.ie6 .callout-n { background: transparent none; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/img/shadow/n.png', sizingMethod='scale'); }
body.ie6 #spread-sw, body.ie6 #spread-se, body.ie6 .callout-s, body.ie6 #mast-s { background: transparent none; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/img/shadow/s.png', sizingMethod='scale'); }

body.ie6 #action-search { background: transparent none; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/img/action/search-1.png'); }
body.ie6 #action-search:hover { background: transparent none; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/img/action/search-2.png'); }
body.ie6 #action-contact { background: transparent none; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/img/action/contact-1.png'); }
body.ie6 #action-contact:hover { background: transparent none; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/img/action/contact-2.png'); }
body.ie6 #action-login { background: transparent none; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/img/action/login-1.png'); }
body.ie6 #action-login:hover { background: transparent none; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/img/action/login-2.png'); }
body.ie6 #account { background: transparent none; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/img/action/account-1.png'); }
body.ie6 #account:hover, body.ie6 #account.selected { background: transparent none; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/img/action/account-2.png'); }

body.ie8 #button-company { background: transparent none; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/img/button/company-1.png'); }
body.ie8 #button-xmlgateway { background: transparent none; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/img/button/xmlgateway-1.png'); }
body.ie8 #button-ssoplugin { background: transparent none; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/img/button/ssoplugin-1.png'); }
body.ie8 #button-company:hover { background: transparent none; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/img/button/company-2.png'); }
body.ie8 #button-xmlgateway:hover { background: transparent none; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/img/button/xmlgateway-2.png'); }
body.ie8 #button-ssoplugin:hover { background: transparent none; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/img/button/ssoplugin-2.png'); }
body.ie8 #mast-sso .mast-glow { background: transparent none; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='url(/img/mast/sso-glow.png'); }

#mast-home #backhack { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/img/mast/home-glow.png'); }
#mast-sso #backhack { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/img/mast/sso-glow.png'); }

body.ie6 #mast-screen { background: transparent none; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/img/mast/sso-video-outline.png'); }
body.ie6 .mast-text, body.ie7 .mast-text, body.ie8 .mast-text { background-image: url(/img/mast/home/text.gif); }

body img.partner { padding: 3px 0; }

/* Temporary front page changes */
label.banner { font-weight: bold; }
table.frontpage {
  margin-top: 40px;
  width: 65%;
  border-top: solid rgb(208, 194, 160) 2px;
}
table.frontpage td { padding: 3px 0; }
table td.right { text-align: right; }
